// index.js

Page({
  data: {
    videoUrl: 'cloud://cloud1-1gyrfhlpd08770de.636c-cloud1-1gyrfhlpd08770de-1319290214/video11/背景.mp4'
  },
  nextpage1: function () {
    wx.navigateTo({
      url: '/pages/1/page1',
    })
  },
  nextpage2: function () {
    wx.navigateTo({
      url: '/pages/GG/GG',
    })
  },
  nextpage3: function () {
    wx.navigateTo({
      url: '/pages/BH/BH',
    })
  },
  nextpage4: function () {
    wx.navigateTo({
      url: '/pages/YHY/YHY',
    })
  },
  TQ: function () {
    wx.navigateTo({
      url: '/pages/TQ/TQ?url=https://www.tianqi.com/',
    })
  },
  nextpage5: function () {
    wx.navigateTo({
      url: '/pages/DT/pageDT',
    })
  },
  imageUrls: [
    'cloud://cloud1-1gyrfhlpd08770de.636c-cloud1-1gyrfhlpd08770de-1319290214/image111/原始次生林.jpg',
    'cloud://cloud1-1gyrfhlpd08770de.636c-cloud1-1gyrfhlpd08770de-1319290214/image111/天柱峰.jpg',
    'cloud://cloud1-1gyrfhlpd08770de.636c-cloud1-1gyrfhlpd08770de-1319290214/image111/深林公园.jpg',
    'cloud://cloud1-1gyrfhlpd08770de.636c-cloud1-1gyrfhlpd08770de-1319290214/image111/肉身佛.jpg',
    'cloud://cloud1-1gyrfhlpd08770de.636c-cloud1-1gyrfhlpd08770de-1319290214/image111/p01.jpg'
  ],
})
